package cn.com.poc.message.entity;

import java.util.List;
import java.util.Map;

/**
 * 香港机场-PDF解析消息
 *
 * @author alex.yao
 * @date 2025/10/30
 */
public class AirportPDFPaperMessage {

    // 1. 规则列表
    private List<Integer> ruleIdList;


    // 2. 文件映射
    private Map<String, String> fileMap;

    public List<Integer> getRuleIdList() {
        return ruleIdList;
    }

    public void setRuleIdList(List<Integer> ruleIdList) {
        this.ruleIdList = ruleIdList;
    }

    public Map<String, String> getFileMap() {
        return fileMap;
    }

    public void setFileMap(Map<String, String> fileMap) {
        this.fileMap = fileMap;
    }
}
